/*
Theme Name: nxgen
Theme URI: https://www.https://nxgen.group/
Template: hello-elementor
Author: Elliott Greenman
Author URI: https://elliottgreenman.com/
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.4.1.1634237894
Updated: 2021-10-14 18:58:14

*/

body {overflow-x:hidden!important;}

.case-studies article .elementor-post__excerpt {margin-bottom:33px!important;}
.case-studies article .elementor-post__read-more {padding: 10px; background-color: var( --e-global-color-accent ); color: #ffffff!important; font-weight: 600!important;}


.case-studies article .elementor-post__text {padding-bottom:20px;}

/*Divider CSS*/
.white-divider:before {content: ""; background-image: url(/wp-content/uploads/2022/03/divider-white.svg); background-position: 50% 101%; background-repeat: no-repeat; background-size: 2400px; opacity: 1; display: block; width: 100vw; height: 200px; z-index: 2; position: absolute; bottom: 0;left:0}

.lg-divider:before {content: ""; background-image: url(/wp-content/uploads/2022/03/divider-lg.svg); background-position: 50% 101%; background-repeat: no-repeat; background-size: 2400px; opacity: 1; display: block; width: 100vw; height: 200px; z-index: 2; position: absolute; bottom: 0;left:0}

.shadow-divider:before {content: ""; background-image: url(/wp-content/uploads/2022/03/divider-shadow.svg); background-position: 50% 101%; background-repeat: no-repeat; background-size: 2400px; opacity: 1; display: block; width: 100vw; height: 200px; z-index: 2; position: absolute; bottom: 0;left:0}

/*Half X Graphics*/

.home-hero:after {content: ""; background-image: url(/wp-content/uploads/2022/03/NXGEN-Half-X-RGB-left.svg); background-position: bottom left; background-repeat: no-repeat; background-size: contain; opacity: 1; display: block; width: 16%; height: 100%; z-index: 34;left: 0; position: absolute; bottom: -8vw;}

.lg-halfx-right:after {content: ""; background-image: url(/wp-content/uploads/2022/03/NXGEN-Half-X-RGB-left.svg); background-position: bottom left; background-repeat: no-repeat; background-size: contain; opacity: 1; display: block; width: 16%; height: 100%; z-index: 3;left: 0; position: absolute; bottom: -8vw;}

.halfx-right:after {content: ""; background-image: url(/wp-content/uploads/2022/03/NXGEN-Half-X-RGB-right.svg); background-position: bottom right; background-repeat: no-repeat; background-size: contain; opacity: 1; display: block; width: 9%; height: 100%; z-index: 3; position: absolute; bottom: -6vw;right:0;}

.halfx-left:after {content: ""; background-image: url(/wp-content/uploads/2022/03/NXGEN-Half-X-RGB-left.svg); background-position: bottom left; background-repeat: no-repeat; background-size: contain; opacity: 1; display: block; width: 9%; height: 100%; z-index: 3; position: absolute; bottom: -6vw;left:0;}

.half-x-h1 {}
.half-x-h2 {}
.half-x-h3 {}

.elementor-swiper-button {background-size:contain;background-position:center;background-repeat:no-repeat;font-size:35px!important;}
.elementor-swiper-button i {opacity:0;}
.elementor-swiper-button-next {background-image:url(/wp-content/uploads/2022/03/NXGEN-Half-X-RGB-right.svg);right: 0px!important;}
.elementor-swiper-button-prev {background-image:url(/wp-content/uploads/2022/03/NXGEN-Half-X-RGB-left.svg);left: 0px!important;}
.elementor-swiper-button-prev.elementor-lightbox-prevent-close,.elementor-swiper-button-next.elementor-lightbox-prevent-close {width:50px!important;}
.elementor-swiper-button-prev.elementor-lightbox-prevent-close {left:10px!important;}
.elementor-swiper-button-next.elementor-lightbox-prevent-close {right:10px!important;}


.elementor-tab-title.elementor-active {background-color:var( --e-global-color-accent )!important;}
.elementor-accordion-item {margin-bottom:10px;}

a.pdf-download:before {content:"";background-image:url(/wp-content/uploads/2022/06/download-solid.svg);background-repeat:no-repeat;width:30px;height:30px;background-size:contain;display: inline-block; margin-right: 10px; vertical-align: bottom; }
a.pdf-download {font-weight:700;color:#2F393F!important;}


@media only screen and (max-width: 1730px) {
	.lg-halfx-right:after {width: 13%;}
	
	
}


@media only screen and (max-width: 1430px) {
	.lg-halfx-right:after {width: 10%;bottom:1vw;}
	
	
}

@media only screen and (max-width: 1230px) {
	.home-hero:after {width: 10%;}
	
	
}

@media only screen and (min-width: 1024px) {

	.contactBtn {background-color: var(--e-global-color-primary);
		margin-left: 15px!important;transition: background-color 0.33s ease-in-out;
	}
	.contactBtn a {padding-top:12px;padding-bottom:12px;}
	.contactBtn a:hover {color:white!important;}
	.contactBtn:hover {background-color:var(--e-global-color-d9edf86);}

}


@media only screen and (max-width: 767px) {
.or-1 {ORDER:1!important;}
.or-2 {ORDER:2!important;}
.or-3 {ORDER:3!important;}
.or-4 {ORDER:4!important;}
.or-5 {ORDER:5!important;}
.or-6 {ORDER:6!important;}
.or-7 {ORDER:7!important;}
.or-8 {ORDER:8!important;}
.or-9 {ORDER:9!important;}
.or-10 {ORDER:10!important;}
.or-11 {ORDER:11!important;}
.or-12 {ORDER:12!important;}

	.home-hero:after {width: 18%;}
	.halfx-left:after {width: 15%;    bottom: -6vw;}
	.halfx-right:after {width: 15%;    bottom: -9vw;}
	.lg-halfx-right:after {width: 15%;bottom:1vw;}
	
	.bgd-offset {background-position-x: -200px!important;}
	
}